﻿.mt00 {margin-top:0px !important;}
.personal_layer_wrap * {font-family:'굴림' !important;}
.personal_layer_wrap {position:relative; display:block; width:730px; border:10px solid #617ac8; background:url(//contents-prd.ezwelfare.net/ezwel-image/welfare/eznew/service/images/personal_layer/personal_layer_bg.png) #fff no-repeat right top!important;}
.personal_layer_wrap .personal_layer_cont {padding:30px; text-align:left; color:#5d5d5d; font-size:12px; line-height:1.6em;}
.personal_layer_wrap .personal_layer_cont .personal_layer_title {font-size:14px; font-weight:bold; color:#272727;}
.personal_layer_wrap .personal_layer_cont .personal_layer_info {margin-top:15px;list-style:none;padding:0;}
.personal_layer_wrap .personal_layer_cont .personal_layer_info.bottom_line {padding:0 0 25px 0;border-bottom:2px solid #617ac8;list-style:none;}
.personal_layer_wrap .personal_layer_cont .personal_layer_info li {padding-left:8px; letter-spacing:-1px; background:url(//contents-prd.ezwelfare.net/ezwel-image/welfare/eznew/service/images/personal_layer/bul_line_gray.gif) no-repeat left 8px;}
.personal_layer_wrap .personal_layer_cont .agree_area {overflow:hidden; margin-top:25px; letter-spacing:-1px;}
.personal_layer_wrap .personal_layer_cont .agree_area .agree_btn {overflow:hidden;}
.personal_layer_wrap .personal_layer_cont .agree_area .agree_btn strong {float:left;}
.personal_layer_wrap .personal_layer_cont .agree_area .agree_btn p label {padding-left:5px;}
.personal_layer_wrap .personal_layer_cont .agree_area .agree_btn strong .req {color:#617ac8;}
.personal_layer_wrap .personal_layer_cont .agree_area .agree_btn p {position:relative; top:-2px; float:right;}
.personal_layer_wrap .personal_layer_cont .agree_area .agree_cont {clear:both; margin-top:5px; padding:10px; border:1px solid #858585; font-size:11px; color:#858585; height:100px; overflow-y:auto;}
.personal_layer_wrap .personal_layer_cont .agree_area .agree_area_left {width:310px; float:left;}
.personal_layer_wrap .personal_layer_cont .agree_area .agree_area_right {width:310px; float:right;}

.personal_layer_wrap .personal_layer_cont .person_info {clear:both; margin-top:40px; overflow:hidden;}
.personal_layer_wrap .personal_layer_cont .person_info .agree_btn strong {float:left;}
.personal_layer_wrap .personal_layer_cont .person_info .agree_btn p {position:relative; top:-2px; float:right;}

.personal_layer_wrap .personal_layer_cont .person_info_table {overflow:hidden; width:650px;}

/* 테이블 defalt */
.personal_layer_wrap table {width:100%; border:none; margin-bottom:15px; border-spacing:0; border-collapse:collapse;}
.personal_layer_wrap table th, .personal_layer_wrap td {border:none;}
.personal_layer_wrap table th {background:#f0f0f0; text-align:center; font-weight:bold;}
.personal_layer_wrap table td {padding-left:3px; padding-right:3px; text-align:left;}
.personal_layer_wrap table th.left {text-align:left !important; padding-left:10px;}
.personal_layer_wrap table td.left {text-align:left !important;}
.personal_layer_wrap table td.center{text-align:center !important;}
.personal_layer_wrap table td.right {text-align:right !important; padding-right:5px;}

/* 테이블 view/input */
.personal_layer_wrap .input_form {width:100%; border-top:2px solid #b2b2b2!important;}
.personal_layer_wrap .input_form * {vertical-align:middle;}
.personal_layer_wrap .input_form th, .personal_layer_wrap .input_form td {padding:15px 0 10px 0; font-size:12px;}
.personal_layer_wrap .input_form caption {visibility:visible; position:static; width:100%; height:1px; background:#959595;}
.personal_layer_wrap .input_form tbody label {display:inline; padding:0 10px 5px 0;}
.personal_layer_wrap .input_form tbody th, .personal_layer_wrap .input_form tbody td {border-bottom:1px solid #e3e3e3;}
.personal_layer_wrap .input_form tbody th {text-align:center;}
.personal_layer_wrap .input_form tbody td {padding-left:10px;}
.personal_layer_wrap .input_form tbody tr.end td {border-bottom:1px solid #cccccc;}
.personal_layer_wrap .input_form tbody input.h24 {height:24px;}
.personal_layer_wrap .input_form tbody .t_gray_btn {position:relative; top:1px; padding:5px 14px 3px 14px; font-size:12px; line-height:0px; background:#ededed; border:1px solid #c5c5c5; color:#666;}

/* 해외여행 개인정보 bg 추가 */
.personal_top_img {line-height:0;}
.bg_airplan {position:absolute; right:-115px; top:-260px;}

/* 크롬 / 사파리 크로스브라우징 핵 */
@media screen and (-webkit-min-device-pixel-ratio:0){
	.personal_layer_wrap .personal_layer_cont .agree_area .agree_btn p {position:relative; top:-5px; float:right;}
	.personal_layer_wrap .personal_layer_cont .agree_area .agree_btn p input {position:relative; top:6px;}
	.personal_layer_wrap .personal_layer_cont .person_info .agree_btn p {position:relative; top:-5px; float:right;}
	.personal_layer_wrap .personal_layer_cont .person_info .agree_btn p input {position:relative; top:6px;}
	.personal_layer_wrap .personal_layer_cont .person_info_table {overflow:hidden; width:680px;}
	.personal_layer_wrap .personal_layer_cont input.radio {position:relative; top:6px;}
	.personal_top_img img {border:10px solid #617ac8; border-top:none;}
	.personal_bottom_img img {border:10px solid #617ac8; border-bottom:none;}
}
/* 파이어폭스 크로스브라우징 핵 */
@-moz-document url-prefix() {
	.personal_layer_wrap .personal_layer_cont .agree_area .agree_btn p {position:relative; top:-4px; float:right;}
	.personal_layer_wrap .personal_layer_cont .agree_area .agree_btn p input {position:relative; top:5px;}
	.personal_layer_wrap .personal_layer_cont .person_info .agree_btn p {position:relative; top:-5px; float:right;}
	.personal_layer_wrap .personal_layer_cont .person_info .agree_btn p input {position:relative; top:6px;}
	.personal_layer_wrap .personal_layer_cont .person_info_table {overflow:hidden; width:680px;}
	.input_form tbody .t_gray_btn {position:relative; top:0px; padding:5px 14px 3px 14px; font-size:12px; line-height:0px; background:#ededed; border:1px solid #c5c5c5; color:#666;}
	.personal_layer_wrap .personal_layer_cont input.radio {position:relative; top:6px;}
	.personal_top_img img {border:10px solid #617ac8; border-top:none;}
	.personal_bottom_img img {border:10px solid #617ac8; border-bottom:none;}
}